libglom-1.22 1.22.0

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Glom::Privileges Member List

This is the complete list of members for Glom::Privileges, including all inherited members.

m_create | Glom::Privileges |
m_delete | Glom::Privileges |
m_edit | Glom::Privileges |
m_view | Glom::Privileges |
operator=(const Privileges& src) | Glom::Privileges |
operator==(const Privileges& src) const | Glom::Privileges |
Privileges() | Glom::Privileges |
Privileges(const Privileges& src) | Glom::Privileges |
~Privileges() | Glom::Privileges | virtual